body 			{font-family: verdana, arial; font-size: 11px; color: #000000;}
.contenu		{font-family: verdana, arial; font-size: 11px; text-align: justify; color: #000000; }
.orange 			{font-family: verdana, arial; font-size: 11px; color: #ED9500}
.bleu			{font-family: verdana, arial; font-size: 11px; color: #004878; font-weight: bold;}
.bleu_text			{font-family: verdana, arial; font-size: 11px; color: #004878; font-weight: normal; text-decoration: underline;}

.signature_press {font-family: verdana, arial; font-size: 11px; color: #000000; text-align: right; font-style: italic;}

ol.number 		{font-family: verdana, arial; font-size: 11px; color: #000000; margin-top:0px; margin-bottom:0px;}

ul.niveau1		{list-style-image: url(../graphics/puce_1.gif); margin-top:0px; margin-bottom:0px;font-family: verdana, arial; font-size: 11px; text-align: justify; color: #000000;}
ul.niveau2		{list-style-image: url(../graphics/puce_2.gif); margin-top:0px; margin-bottom:0px;font-family: verdana, arial; font-size: 11px; text-align: justify; color: #000000;}

A 			{font-family: Verdana, Arial; font-size: 11px; text-decoration: none; font-weight: normal}
A:link 			{color: #000000;}
A:visited 		{color: #000000; }
A:active 		{color: #000000; }
A:hover 		{color: #ED9500; }


